
/* No stems defined in Master settings */
"18A-FZ-7Zc.title" = "Стемы не заданы в настройках мастера";

/* Correct Weight */
"Cs7-uN-p3Y.title" = "Корректная насыщенность";

/* Correct Contrast */
"HuF-78-kSL.title" = "Корректный контраст";

/* Auto Stems */
"PoK-ec-m5z.title" = "Авто стемы";

/* Correct Shape */
"W1r-7t-KZY.title" = "Корректная форма";

/* Geometric Slant */
"dPX-2j-6DZ.title" = "Геометрический наклон";

/* Slant and Rotate */
"g8Z-Wz-XHM.title" = "Наклон и поворот";

/* Cursivy */
"kjO-mY-ftL.title" = "Курсивный наклон";

/* All Italic Masters */
"vLp-AR-Yh9.title" = "Все курсивные мастера";
